*{
    box-sizing: border-box;
    font-family: "Work Sans", sans-serif!important;
  }
  .gray-bg{
      background-image:url('../images/pattern.jpg');
      background-repeat:repeat;
      background-position:center;
  }
  .green-bg{
      background-color:#C1DFC1;
  }
  header{
      background-color: #C1DFC1;
  }
  header .menu{
      gap:5rem;
  }
  .menu a{
      font-size: 18px;
      font-weight: 700;
      text-transform: capitalize;
      color:#70153D;
      cursor: pointer;
      white-space: nowrap;
  }
  header .menu>li:hover>a, header .menu>li.active>a{
      color:#ffffff;
  }
  .social li{
    display: inline-flex;
  }
  .social a{
      background: #70153D;
      width: 35px;
      height: 35px;
      display: inline-flex;
      align-items: center;
      justify-content: center;
      font-size: 20px;
      border-radius: 40px;
      line-height: 10px;
      color:#ffffff;
  }
  .social a:hover{
      color:#ffffff;
  }
  .social a img{
        height: 22px;
  }
  .home-banner-left h1{
      font-size: 55px!important;
      font-weight: 700!important;
  }
  .home-banner-outer{
      padding-top:200px!important;
  }
  .home-banner-left h1{
      font-size: 46px;
      font-weight: 800;
      color: #70153D;
      line-height: 60px;
  }
  .home-banner-left h3{
      padding: 30px 26px;
      font-size: 54px;
      font-weight: 700;
      color: #70153D;
      line-height: 60px;
      background-color: #C1DFC1;
      background-image: linear-gradient(to right, #C1DFC1 , #F8B1C8);
      margin-top: 37px;
      margin-left: -25px;
      max-width: 455px;
  }
  .theme-btn, .theme-btn:hover{
      padding: 5px 30px;
      background: #70153D;
      display: inline-block;
      font-size: 20px;
      color:#ffffff;
      border-radius: 50px;
      -webkit-border-radius: 50px;
      font-weight: 500;
      cursor: pointer;
  }
  .about-right-section{
      display: flex;
      align-items: center;
  }
  .about-right-section p{
      font-size: 17px;
      color:#70153D;
      margin: auto;
      width: 70%;
  }
  .about-right-section p span{
      font-weight: 700;
      font-style: italic;
      display: block;
      margin-top: 10px;
  }
  .about-right-section p label{
      display: block;
  }
  .about-right-section p a{
      margin-top: 50px;
  }
  .theme-title{
      font-size: 70px;
      font-weight:700;
      color:#70153D;
      display: block;
      text-align: center;
  }
  .product-range{
      margin: 50px auto 34px;
      height: auto;
      object-fit: contain;
      width: 800px;
      object-position: bottom;
  }
  .product-oz{
      display: flex;
      width: 822px;
      margin: auto;
      padding-right: 49px;
      color: #70153D;
  }
  .product-oz > div{
      flex:1;
      text-align: center;
  }
  .product-oz > div:last-child{
      margin-right: -25px;
      margin-left: 30px;
  }
  .product-oz > div .oz-bg{
      display: inline-flex;
      width: 109px;
      height: 53px;
      align-items: center;
      justify-content: center;
      background-image: url('../images/oz-bg.png');
      background-repeat: no-repeat;
      background-position:center;
      background-size: cover;
  }
  .habit-inovation{
      height: 100%;
      display: flex;
      flex-direction: column;
      justify-content: center;
  }
  .habit-inovation h4{
      font-size: 24px;
      font-weight: 700;
      color: #70153D;
      display: block;
      margin-bottom:40px;
  }
  .habit-inovation ul{
      color: #70153D;
      font-size: 18px;
      font-weight: normal;
      list-style: disc;
      padding-left: 20px;
  }
  .habit-inovation ul li{
      padding: 5px 0px;
  }
  .habit-inovation-outer img{
      max-height: 450px;
  }
  .r-logos .col{
      text-align: center;
      display: flex;
      align-items: center;
      justify-content: center;
  }
  .r-logos img{
      height:150px;
  }
  .product-video iframe{
      margin: auto;
  }
  .branable-outer img{
      width: 356px;
      height: 427px;
      display: inline-block;
      object-fit: cover;
      border-radius: 5px;
      -webkit-border-radius: 5px;
  }
  .branable-right{
      display: flex;
      flex-direction: column;
      align-items: start;
      justify-content: center;
  }
  .branable-outer h2{
      font-size: 60px;
      font-weight:700;
      color: #70153D;
      line-height: normal;
      margin-bottom: 20px;
  }
  .branable-right span{
      font-size: 22px;
      color: #70153D;
      display: block;
      font-weight: 700;
  }
  .branable-right p{
      margin-top: 30px;
      color: #70153D;
  }
  
  footer{
      padding:50px 0px;
  }
  .footer-logo img{
      height: 53px;
  }
  .footer-logo p{
      font-size: 13px;
      color: #70153D;
      display: block;
      margin-top: 20px;
  }
  .north-amarican img{
      width: 40px;
      height: auto;
      display: inline-block;
      margin-right: 10px;
      margin-top: 7px;
  }
  .north-amarican{
      font-size: 16px;
      color: #70153D;
      display: flex;
      flex-direction: row;
      line-height: 20px;
  }
  .footer-links a{
      font-size: 18px;
      font-weight:700;
      color: #70153D;
      display: block;
      margin-bottom:2px;
  }
  .follow h5{
      font-size: 18px;
      font-weight:700;
      color: #70153D;
      display: block;
      margin-bottom:10px;
  }
  .follow > a{
      background: #70153D;
      width: 35px;
      height: 35px;
      display: inline-flex;
      align-items: center;
      justify-content: center;
      font-size: 20px;
      border-radius: 40px;
      line-height: 10px;
      color: #ffffff;
      margin-right: 10px;
  }
  .contact-email{
      margin-top: 20px;
  }
  .contact-email a{
      font-size: 16px;
      color: #70153D;
      display: block;
      font-weight: 500;
  }
  .about-banner{
      padding: 100px 0px;
      background-image:url('../images/about-banner.jpeg');
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
      display: flex;
      padding: 280px 0px 200px;
      min-height: 100vh;
      align-items: center;
  
  }
  .about-banner img{
      max-width: 200px;
      height: auto;
  }
  .about-banner p{
      color:#ffffff;
      font-size: 18px;
      padding-top: 50px;
      padding-left: 10px;
      display: block;
      width: 61%;
  }
  .our-vision{
      font-size: 100px;
      color: #70153D;
      display: block;
      font-weight: 700;
      padding-top: 50px;
      background-image: url(../images/vision.png);
      background-repeat: no-repeat;
      background-position: right bottom;
      background-size: auto 100%;
      line-height: 89px;
      display: inline-block;
      padding-right: 71px;
      margin-left:75px;
      margin-top: -60px;
  }
  .our-mission{
      font-size: 100px;
      color: #70153D;
      display: block;
      font-weight: 700;
      padding-bottom: 50px;
      background-image: url(../images/mission.png);
      background-repeat: no-repeat;
      background-position: left top;
      background-size: auto 100%;
      line-height: 89px;
      display: inline-block;
      padding-left: 71px;
      margin-top: 0px;
  }
  .our-mission-outer{
      margin-top: 100px;
  }
  .how-long-cup{
      background: #ffffff;
  }
  .how-long-cup ul{
      padding: 50px;
      list-style: disc;
      font-size: 17px;
      color: #70153D;
      height: 100%;
      display: flex;
      align-items: start;
      flex-direction: column;
      justify-content: center;
  }
  .how-long-cup ul li{
      margin-bottom: 20px;
  }
  .how-long-cup ul li:last-child{
      margin-bottom: 0px;
  }
  .how-long-cup-outer, .light-green{
      background-color: #E6F2E6;
  }
  .good-range-banner{
      padding-top: 200px!important;
  }
  .vertical-cards .row>*{
      padding: 0px;
  }
  .vertical-cards p{
      font-size: 50px;
      font-weight: 700;
      padding: 0px 10%;
      line-height: normal;
  }
  .vertical-cards figure img{
      transition: 0.3s;
  }
  .vertical-cards figure:hover img{
      transform: scale(1.1);
  }
  .video-bg iframe{
      height: 100vh;
  }
  .artist-outer{
      display: flex;
      margin: auto;
      max-width: 800px;
  }
  .artist-outer > div{
      width: 50%;
  }
  .artist-outer img{
      height: 300px;
      width: 100%;
      object-fit: contain;
      object-position: bottom;
  }
  .artist-outer p{
      text-align: center;
      font-size: 27px;
      margin-top: 22px;
      line-height: normal;
      color: #70153D;
  }
  .resouces-banner{
      height: 100vh;
      display: flex;
      align-items: center;
      background-image: url('../images/resources-banner.jpg');
      text-align: center;
  }
  .resouces-banner h1{
      color:#C1DFC1;
      font-weight: 700;
      line-height: normal;
      font-size: 100px;
  }
  .resouces-banner h1 span{
      color:#ffffff;
  }
  .why-cheer-banner{
      height: 100vh;
      display: flex;
      align-items: center;
      background-image: url('../images/why-cheer.jpg');
  }
  .about-banner.why-cheer-banner p{
      width: 900px !important;
      margin: auto;
      text-align: center;
      display: flex;
      align-items: center;
      font-size: 39px;
      line-height: normal;
      padding-top: 0px;
  }
  #cost-savings, .light-green{
      background:#DAECDA;
  }
  #cost-savings *{
      color: #70153D;
  }
  .cost-actions .action-item .dot:after{
      background-color:#70153D;
  }
  .cost-actions .action-item .dot{
      background:#DAECDA;
      border-color:#70153D;
  }
  .cost-actions .action-item .label{
      margin-top: 0px;
      font-weight: 600;
  }
  
  .cost-results .cost-result-box label{
      font-weight: 600;
      font-size: 22px;
  }
  .cost-results .cost-result-box{
      background-color: #C1DFC1;
      background-image: linear-gradient(to right, #C1DFC1, #F8B1C8);
  }
  .cost-results .cost-result-box > div:first-child{
      font-weight: 500;
  }
  .cost-results .cost-result-box .line, .cost-results .cost-result-box .line:after{
      background-color:#F8B1C8;
  }
  #certifications *, #sustainability *{
      color:#70153D;
  }
  .quality-cup-size span{
      font-size: 16px;
  }
  #certifications .action-item .dot, #sustainability .action-item .dot{
      background-color: #ffffff;
  }
  #certifications .action-item .label, #sustainability .action-item .label{
      margin-top: 10px;
  }
  #certifications  .cost-actions .action-item.active .dot, #certifications .cost-actions.blue-mode .action-item .dot {
      background-color: #70153D !important;
  }
  #sustainability  .cost-actions .action-item.active .dot, #certifications .cost-actions.blue-mode .action-item .dot {
      background-color: #70153D !important;
  }
  .cost-results .cost-result-box.left-lid .line, .cost-results .cost-result-box.left-lid .line:after {
      background-color: #C1DFC1;
  }
  #certifications .cost-results .cost-result-box.left-lid, #sustainability .cost-results .cost-result-box.left-lid{
      background-color: #C1DFC1;
      background-image: linear-gradient(to right, #C1DFC1, #ffffff);
      text-align: left;
  }
  #certifications .cost-results .cost-result-box, #sustainability .cost-results .cost-result-box{
      font-weight: 500;
  }
  #certifications .cost-results .cost-result-box .result, #sustainability .cost-results .cost-result-box .result{
      font-weight: 700;
  }
  #certifications{
      background: #DAECDA;
  }
  .why-cheer-card.vertical-cards p {
      font-size: 38px;
  }
  .enquiry-left{
      background-color: #C1DFC1;
      background-image: linear-gradient(to top right, #C1DFC1, #F8B1C8);
      padding: 50px;
      color: #70153D;
      font-size: 60px;
      line-height: normal;
      font-weight: bold;
      height: 100%;
  }
  .enquiry-form{
      padding-left: 50px;
  }
  .enquiry-form h3{
      color: #70153D;
      font-size: 40px;
      font-weight: 700;
      display: block;
      margin-bottom: 15px;
  }
  .enquiry-form h6{
      font-size: 17px;
      font-weight: 700;
      color: #70153D;
      margin-bottom: 15px;
  }
  .form-group {
      display: block;
      margin-bottom:0px;
    }
    
    .form-group input {
      padding: 0;
      height: initial;
      width: initial;
      margin-bottom: 0;
      display: none;
      cursor: pointer;
    }
    
    .form-group label {
      position: relative;
      cursor: pointer;
    }
    
    .form-group label:before {
      content:'';
      -webkit-appearance: none;
      background-color: transparent;
      border: 2px solid #C1DFC1;
      /* box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05); */
      padding: 10px;
      display: inline-block;
      position: relative;
      vertical-align: middle;
      cursor: pointer;
      margin-right: 10px;
    }
    
    .form-group input:checked + label:after {
      content: '';
      display: block;
      position: absolute;
      top: 5px;
      left: 9px;
      width: 6px;
      height: 14px;
      border: solid #ffffff;
      border-width: 0 2px 2px 0;
      transform: rotate(45deg);
    }
    .form-group input:checked + label::before{
      background-color: #C1DFC1;
    }
    .form-group label{
      font-size: 15px;
      color: #70153D;
      letter-spacing: -1px;
    }
    .form-field{
      margin-bottom: 15px;
    }
    .form-field .field-input{
      width: 100%;
      height: 35px;
      display: block;
      padding: 0px 15px;
      border:1px solid #dddddd;
      border-radius: 5px;
      -webkit-border-radius: 5px;
      font-size: 15px;
    }
    .enquiry-fields{
      width:100%;
    }
    .cup-sizes{
      display: flex;
      margin-bottom: 20px;
    }
    .cup-sizes > div{
      flex:1;
    }
    .cup-sizes label{
      padding-right:9px;
    }
    .cup-sizes label:before{
      margin-right: 5px;
    }
    .enquiry-btn{
      background-color: #C1DFC1;
      font-size: 17px;
      color: #70153D;
      text-transform: uppercase;
      border-radius: 5px;
      -webkit-border-radius: 5px;
      font-weight: 700;
    }
    .carousel-control-prev-icon{
      background-image: url('../images/arrow-left.png');
    }
    .carousel-control-next-icon{
      background-image: url('../images/arrow-right.png');
    }
    .carousel-control-next-icon, .carousel-control-prev-icon{
      width: 30px;
      height: 55px;
    }
    .custom-slider .carousel{
      width: 87%;
      margin: auto;
    }
  .carousel-control-prev {
      left: -9vw;
  }
  .carousel-control-next {
      right: -9vw;
  }
  
  .news-outer{
      background: #fff;
      width: 100%;
      height: 100%;
      display: flex;
      flex-direction: column;
      align-items: center;
      box-shadow: 0px 0px 30px #dfdfdf;
      -webkit-box-shadow: 0px 0px 30px #dfdfdf;
  }
  .news-img{
      min-height: 250px;
      display: flex;
      align-items: center;
      justify-content: center;
      width: 100%;
  }
  .news-text{
      display: flex;
      width: 100%;
      background: #F3F9F3;
      padding: 10px 30px;
      line-height: normal;
      color: #70153D;
      min-height: 173px;
      align-items: center;
      justify-content: center;
      text-align: center;
  }
  .lenis.lenis-smooth{
      scroll-behavior: auto;
  }
  .menu-open header .menu-toggle span{
      border-color:#70153D;
  }
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
      max-width: 1140px;
  }
  .product-video iframe{
      width: 100%;
      height: 555px;
  }
  .waste-of-money-section .img-contain img{
      object-fit: cover;
      width: calc(100% + 30px);
      margin-left: -29px;
      max-width: calc(111% + 30px);
  }
  .waste-of-space-section .img-contain img{
      object-fit: cover;
      width: calc(100% + 30px);
      margin-left: -29px;
      max-width: calc(111% + 30px);
  }
  .waste-of-environment .img-contain img{
      object-fit: cover;
      width: calc(100% + 30px);
      margin-left: -29px;
      max-width: calc(111% + 30px);
  }
  
  .animate-swipe-right.swipe{
      animation: swipeRight 0.5s;
      opacity: 1;
  }
  .animate-swipe-left.swipe{
      animation: swipeLeft 1s;
      opacity: 1;
  }
  .animate-swipe-up.swipe{
      animation: swipeDown 1.5s;
      opacity: 1;
  }
  .animate-swipe-down.swipe{
      animation: swipeUp 1.5s;
      opacity: 1;
  }
  
  
    
  @keyframes swipeRight {
      0% {
          transform: translate(30px, 0px);
          opacity: 0;
      }
      100% {
          transform: translate(0px,0px);
          opacity: 1;
      }
  }
  @keyframes swipeLeft {
      0% {
          transform: translate(-30px,0px);
          opacity: 0;
      }
      100% {
          transform: translate(0px,0px);
          opacity: 1;
      }
  }
  @keyframes swipeDown {
      0% {
          transform: translate(0px,-30px);
          opacity: 0;
      }
      100% {
          transform: translate(0px,0px);
          opacity: 1;
      }
  }
  @keyframes swipeUp {
      0% {
          transform: translate(0px, 30px);
          opacity: 0;
      }
      100% {
          transform: translate(0px, 0px);
          opacity: 1;
      }
  }
  .cost-actions > div:last-child .dot::after{
      position: absolute;
      content:'';
      width: 50px;
      height: 50px;
      background-color: #DAECDA;
  }
  header .menu-toggle span {
      background-color: #ffffff;
      border:none;
      height: 4px;
      margin: 10px 0;
  }
  .menu-open header .menu-toggle span{
      background-color:#70153D;
      border:none;
  }
  .custom-success{
    padding: 13px 22px;
    font-size: 20px;
    border-radius: 9px;
    margin-top: -81px;
    margin-bottom: 23px;
    text-align: center;
  }


  .contact-popup-slide{
    max-width:600px;
    background-color: #ffffff;
    position: fixed;
    right: 0px;
    height: 100vh;
    z-index:50;
    overflow: auto;
    display: none;
  }
  .contact-popup-slide .enquiry-left{
    height: auto;
    background: none;
    font-size:35px;
    padding: 35px 35px 15px!important;
  }
  .contact-popup-slide .enquiry-form{
    padding-right: 35px;
    padding-left: 35px;
    padding-bottom: 35px;
  }
  .contact-popup-slide .form-group-outer .form-group{
    /* margin-bottom: 0px; */
  }
  .contact-popup-slide .form-group label:before{
    position: absolute;
    left: 0px;
  }
  .contact-popup-slide .form-group label{
    padding-left: 30px;
  }
  .contact-popup-slide .form-group input:checked + label:after{
    top:2px;
  }
  .contact-popup-slide .enquiry-left{
    padding:35px;
  }
  .close-btn{
    position: absolute;
    right: 12px;
    color: #70153D;
    top: 10px;
    font-size: 27px;
  }


  
  .selected {
    animation: slide-in 0.5s forwards;
    -webkit-animation: slide-in 0.5s forwards;
  }
  
  .dismiss {
    animation: slide-out 0.5s forwards;
    -webkit-animation: slide-out 0.5s forwards;
  }
  
  @keyframes slide-in {
    0% {
      -webkit-transform: translateX(100%);
    }
    100% {
      -webkit-transform: translateX(0%);
    }
  }
  
  @-webkit-keyframes slide-in {
    0% {
      transform: translateX(100%);
    }
    100% {
      transform: translateX(0%);
    }
  }
  
  @keyframes slide-out {
    0% {
      transform: translateX(0%);
    }
    100% {
      transform: translateX(100%);
    }
  }
  
  @-webkit-keyframes slide-out {
    0% {
      -webkit-transform: translateX(0%);
    }
    100% {
      -webkit-transform: translateX(100%);
    }
  }
/* .contact-popup-slide.selected::after{
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
} */
  .footer-greenkey{
    height: 56px;
 }
 .footer-links a{
    white-space: nowrap;
    letter-spacing: -0.5px;
    padding-right: 20px;
 }
 .footer-logo{
    max-width: 123px;
 }
 .footer-greenkey-col{
    display: flex;
    justify-content: center;
 }
 .greenkey-left img{
    max-width: 80%;
 }
  @media (min-width:1900px){
      .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl, .about-banner .container *{
          max-width: 1320px;
      }
      header .logo {
          width: 73px;
      }
      .menu a {
          font-size: 22px;
      }
      header .menu-overlay{
          justify-content: center;
          display: flex;
      }
      .home-banner-outer .row, 
      .about-right-section, 
      .r-logos .row, 
      .branable-outer .row, 
      footer .row, 
      .mission-left,
      .how-long-cup ul,
      .vertical-cards .title,
      .about-banner.why-cheer-banner p,
      .resouces-banner h1,
      .enquiry-left,
      .enquiry-form
      {
          zoom:1.25;
      }
      .good-range-section,
      .white-range-section,
      .kraft-range-section,
      .artist-range-section,
      .open-reopen-carousel,
      .good-news-section img
      {
          zoom:1.3;
      }
  
      .habit-innovation-section .row{
          zoom:1.25;
      }
      .habit-inovation h4 {
          font-size: 22px;
      }
      .home-banner-right img{
          max-width: calc(100% + 77px);
          margin-top: -22px;
          margin-left: -30px;
      }
      .about-right-section p {
          font-size: 17px;
          color: #70153D;
          width: 79%;
          margin-left: 21%;
      }
      .branable-outer h2 {
          font-size: 57px;
      }
      .branable-right p{
          font-size: 21px;
      }
      .footer-links a{
          margin-bottom: 4.1px;
      }
      .about-banner p{
          font-size: 20px;
      }
      .how-long-cup ul{
          line-height: 23px;
      }
      .form-group-outer{
          margin-top: -16px;
      }
      .form-group-outer .form-group {
          margin-bottom:-14px;
      }
      .cup-sizes{
          margin-top: -10px;
      }
  }
  @media (min-width:1200px){
      .cost-results .cost-result-box{
          padding: 15px 20px!important;
      }
  }
  @media (max-width:1200px){
      .product-video iframe{
          margin: auto;
          width: 100%;
      }
      .branable-outer h2 {
          font-size: 40px;
      }
      .about-banner p{
          width: 100%;
      }
      .our-vision, .our-mission{
          font-size: 75px;
          margin-top: 0px;
      }
      .product-oz{
          /* padding-right: 0px; */
          width: 100%;
      }
      .product-oz > div .oz-bg{
          max-width: 82%;
          background-size: contain;
          width: 100%;
      }
      .product-oz > div:last-child {
          margin-right: -25px;
          margin-left: 5px;
      }
      .why-cheer-banner p {
          width: 100% !important;
      }
      .why-cheer-banner, .resouces-banner {
          height: auto;
      }
      .vertical-cards{
          height: auto;
      }
      .why-cheer-card.vertical-cards p {
          font-size: 25px;
      }
      .r-logos img {
          height: auto;
          width: 100%;
      }
      .cost-results .cost-result-box{
          padding: 1.25rem;
      }
      .resouces-banner h1{
          font-size: 50px;
      }
      .enquiry-form{
          padding-left: 0px;
      }
      .carousel-control-prev {
          left: 0px;
      }
      .carousel-control-next {
          right:0px;
      }
      header .menu {
          gap: 2rem;
      }
      .menu-open header .menu-overlay .container{
          width: 100%;
      }
      .vertical-cards p {
          font-size: 30px;
      }
      header .menu>li:hover>a, header .menu>li.active>a{
          color: #8cb38c;
      }
      .about-banner.why-cheer-banner p{
          width: 100%!important;
      }
      .waste-of-money-section .img-contain img, .waste-of-space-section .img-contain img, .waste-of-environment .img-contain img{
          object-fit:contain;
          width: 100%;
          margin-left:0px;
          max-width:100%;
      }
      .news-text{
          font-size:26px;
      }
  }
  @media (max-width:991px){
      .home-banner-outer{
          padding-top: 115px!important;
      }
      .about-right-section p{
          width: 100%;
      }
      .about-right-section{padding-top: 20px;}
      .theme-title {
          font-size: 45px;
      }
      .habit-inovation-outer img {
          max-height: initial;
          width: 100%;
          margin-bottom: 50px;
      }
      
      .our-vision{
          margin-left: 0px;
      }
      .artist-outer img{
          height: 226px;
      }
	  .green-bg .col{
        width: 100%;
        flex: inherit;
        padding-bottom:37px;
      }
      .footer-greenkey-col{
        justify-content: start;
      }
      .footer-logo {
        max-width: 100%;
      }
      .greenkey-left img {
        max-width: 68%;
        margin: 20px;
      } 
	  .greenkey-section{
		padding: 50px 15px;
	  }
  
  }
  @media (max-width:767px){
      .branable-outer img {
          width: 100%;
          margin-bottom: 20px;
      }
      .about-banner{
          padding:160px 0px 100px;
      }
      .artist-outer{
          flex-direction: column;
          margin-top: 7px;
          position: relative;
      }
      .artist-outer img {
          height: 190px;
      }
      .artist-outer > div {
          width: 100%;
          margin-bottom: 30px;
      }
      .product-oz > div:last-child {
          margin-right: -38px;
      }
      .good-range-banner {
          padding-top: 132px!important;
      }
      .vertical-cards .row>*{
          flex: inherit;
      }
      .why-cheer-banner p{
          font-size: 22px;
      }
      .theme-title {
          font-size: 36px;
      }
  
  }   
  @media (max-width:575px) {
      .cost-saving-change-cup img, .plastic-saving img {
          scale: 180%;
      }
      .resouces-banner h1 {
          font-size: 32px;
      }
      .enquiry-left{
          font-size: 43px;
      }
      .video-bg iframe {
          height: 300px;
      }
      .video-bg{
          height: auto;
      }
      .home-banner-left h3{
          margin-left: 0px;
      }
      .home-banner-right{
          padding-top: 30px;
      }
      .home-banner-outer{
          padding-bottom: 55px;
      }
      .green-bg, .gray-bg, .branable-outer, .light-green, .how-long-cup-outer, .kraft-range-section{
          padding: 50px 15px;
      }
      .product-video iframe {
          height: 400px;
      }
      .footer-logo img {
          height: 85px;
      }
      .footer-logo p {
          font-size: 17px;
          margin-top: 14px;
      }
      .artist-outer p{
          font-size: 22px;
      }
      .artist-range-section .theme-title{
          margin-bottom: -30px !important;
          padding-bottom: 0px !important;
          position: relative;
          z-index: 1;
      }
      .cost-results > div.animate-swipe-left, .cost-results > div.animate-swipe-right{
          padding: 0px;
      }
      .cost-results > div{
          margin: 0px!important;
      }
      #certifications .cost-results .cost-result-box, #sustainability .cost-results .cost-result-box{
          font-size: 10px;
          padding: 6px;
      }
      .form-group{
          margin-bottom:10px;
      }
      .form-group-outer{
          margin-bottom: 20px;
      }
      .about-banner{
          min-height: initial;
      }
      .cup-sizes{
          margin-bottom: 15px;
      }
      .enquiry-left{
          padding: 30px;
      }
      .form-group label:before{
          position: absolute;
          left: 0px;
          top: -2px;
      }
      .form-group label{
          padding-left: 31px;
      }
      .form-group input:checked + label:after{
          top:0px
      }
      .our-vision, .our-mission {
          font-size: 63px;
          padding-left: 52px;
          line-height: 50px;
      }
      .how-long-cup ul {
          padding: 30px;
      }
      .how-long-cup > div{
          padding: 0px;
      }
      .home-banner-outer .container{
          padding: 0px;
      }
      .artist-outer > div:last-child{
          margin-bottom: 0px;
      }
      .theme-btn, .theme-btn:hover{
          padding: 5px 24px;
          font-size: 19px;
      }
      .home-banner-left h1 {
        font-size: 35px !important;
        line-height: 34px !important;
      }
      .home-banner-left h3 {
        font-size: 20px;
        line-height: 28px;
        padding: 20px;
        margin-top: 15px;
    }
    .contact-popup-slide .enquiry-left{
        font-size: 48px;
     }
  }
  @media (max-width:361px) {
      #certifications .cost-results .cost-result-box, #sustainability .cost-results .cost-result-box{
          font-size: 9px;
      }
  }
 

.img-contain{
opacity:1;
visibility:visible;
}
#how-to-fold .swiper {
    overflow: hidden !important;
}
